---
term: des sabe
slug: des sabe
alt forms: []
search terms:
  glb:
  - des sabe
  - des
  - sabe
  eng:
  - seventeen
  epo:
  - dek sep
  spa:
  - diecisiete
ipa: ˈdes ˈsabe
ipa link: http://ipa-reader.xyz/?text=ˈdes ˈsabe&voice=Ewa
status: false
category: phrase
word class: num
trans html:
  eng: seventeen
  epo: dek sep
  spa: diecisiete
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - seventeen
  epo:
  - - dek sep
  spa:
  - - diecisiete
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - des
  - ','
  - sabe
  derived trans:
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: sabe
    text: sabe
    word class: num
    trans:
      eng: 7, seven
      epo: sep
      spa: siete
      deu: sieben
      fra: ""
      rus: ""
      zho: ""
...
